@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'ar0';
    src: url('../fonts/DroidSansArabic.eot');
    src: url('../fonts/DroidSansArabic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSansArabic.woff') format('woff'),
         url('../fonts/DroidSansArabic.ttf') format('truetype'),
         url('../fonts/DroidSansArabic.svg#DroidSansArabicegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'majalla';
    src: url('../fonts/majalla.eot');
    src: url('../fonts/majalla.eot?#iefix') format('embedded-opentype'),
         url('../fonts/majalla.woff') format('woff'),
         url('../fonts/majalla.ttf') format('truetype'),
         url('../fonts/majalla.svg#majalla') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ar1';
    src: url('../fonts/DroidSansArabic.eot');
    src: url('../fonts/DroidSansArabic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSansArabic.woff') format('woff'),
         url('../fonts/myriadarabicregular.ttf') format('truetype'),
         url('../fonts/DroidSansArabic.svg#DroidSansArabic') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{margin: 0;
padding: 0;}

body{ background: #f4f4f4; text-align: right; 
	color: #555555;
	font: 13px 'ar1','Roboto', sans-serif;
	word-wrap: break-word;
direction: rtl;}
a {    text-decoration: none; font: 12px; }
ul,ol         { list-style:none;  }
.container{ width: 1330px;position: relative;
padding: 0 30px;
margin: 0 auto;}
.menu1{ background: #333333; height: 40px;}
.menu2{ background: linear-gradient(to right,  #333333 0%,#333333 50%,#f2ae30 50%,#f2ae30 100%); height: 60px; border-bottom: 1px solid #ffdb37;}

  .container .logo_i{ position: absolute;  top: 0;   left: 0; width: 250px;}
.logo_i img{background: #333333;}
.menu_3{  float: right; overflow: auto; height: 40px;	 background-color: #f2ae30;}
.menu_9{ height: 40px;  float: right; overflow: hidden; margin-right: 2px;margin-left: -2.8px; }
.icon-bar {
  width: 200px;float: right;
  overflow: auto;
}
.icon-bar a {
  float: left;
  width: 24%;background-color: #555;
  text-align: center;margin-left: 1px;
  padding: 5.5px 0;
  transition: all 0.3s ease;
  color:#DCDCDC;
  font-size: 20px;
}
.hajel{ background: #E90508; line-height: 50px; position: fixed; bottom: 0; width: 100%; color: aliceblue; z-index: 100000000000;}
.right_ha {float: right; width: 100px; font-size: 25px; padding-right: 25px; background:  #8D0406}
.left_ha {float: right;  padding-right: 25px; font-size: 18px;}
.menu_4{float: right; overflow: auto;}

.menu_4 a { color: #E0E0E0; line-height: 40px ; padding: 0 10px;font-size: 11px; border-left: 1px solid #E0E0E0;}
.menu_4 a:hover {
  color: #f2ae30; 
}

 .search-container {
  float: left;
	 margin-left: 17%;
}

 .search-container input[type=text] {
  padding: 10.8px; width: 300px; background:   #F3F3F3; color: #757575;
  font-size: 17px;	font: 13px 'ar1','Roboto', sans-serif;
  border: none;
}

 .search-container button {
  float: right;
  padding: 10px 10px;
  margin-right: 16px;
  background: #555555;
color: white;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.topnav .search-container button:hover {
  background: #ccc;
}

.icon-bar a:hover {
  background-color: #f2ae30; 
}

.a_la{ color: aliceblue; top:0 ;  line-height: 40px; padding: 0 10px; transition: all 0.3s ease; }

.menu_3 a:hover {
  color: #000000; 
}.icon-bar a:hover {
  color: #000000; 
}
.navbar1 {
  border-left: #EB9A04 1px solid;
}
.navbar {
  overflow: hidden;    background: #f2ae30; height: 60px;
	width: 100%;
}
.navbar1 a {
   float: right;border-left: #EB9A04 1px solid;
  font-size: 14px;
  color: white;
  text-align: center;
  padding: 20px 16px;
  text-decoration: none;
}
.navbar a {
  
  font-size: 14px;
  color: white;
  text-align: center;
  padding: 20px 16px;
  text-decoration: none;
font-weight: bold;
}

.dropdown {
  float: right;
  overflow: hidden;
	border-left: #EB9A04 1px solid;
}

.dropdown .dropbtn {
  font-size: 14px;  
  border: none;
  outline: none;
  color: white;
  padding: 20px 0px 20px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
   color: #000000;
}

.dropdown-content {
  display: none;
  position: absolute;
	text-align: right;
  background-color: #f9f9f9;
  min-width: 160px;
	top: 60px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); 
  z-index: 1000000000000000000;
}
.btn-warning {
    color: #fff;
    background-color: #f05555;
    border-color: #f05555;
}
.mhllen{  overflow: hidden; width: 99%; margin:4px;}
.mhllen1{ padding: 0;}
.mhllen3{width: 32.3%;    float: right; background: #FFFFFF; margin : 0.5% 0 0.5% 1%;}
.right_mh{ float: right; width: 30%; }.left_mh{ float: right; padding: 10px; width: 55%; }
.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: right;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}
.new_blo{ background: #FFFEFE; height: 55px;line-height: 56px;}
.r_new{float: right; width: 81.5%; direction: ltr}
.r_new a {padding-left: 50px; font-weight: bold; padding-right: 5px; border-right: 1px solid  #525252; color:#525252 }
.r_new a:hover {
  color: #f2ae30; 
}
.l_new{float: right; width: 18.5%; background: #DFDFDF; text-align: center; font-size: 22px;}
.slider{padding-top: 15px;}

.col_2{width: 50%; float: right; overflow: hidden;}
.col_3{ width: 33.3%; float: right;overflow: hidden;}.col_33{ width: 33.3%; float: right;overflow: hidden;}
.col_4{width: 25%; float: right;overflow: hidden;}
.col_5{width: 20%; float: right;overflow: hidden;}
.col_6{width: 66.6%; float: right;overflow: hidden;}
.col_7{width: 75%; float: right;overflow: hidden;}
.col_12{width: 100%; float: right;overflow: hidden;}
.container_body {padding: 5px;}
.left_s{  height: 250px; width: 100%; overflow: hidden;position: relative;}
.mySlides {display: none; direction: ltr;}
.mySlides img {height: 500px;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
	
}
.rows
{
	background-color:#0B3861;
    color:white;
	padding:20px;
	margin-top:40px;
	font-size:20px;
}
/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 16px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
	background: #060606;
	opacity: 0.7;
  text-align: center;
}

.left_s img { height: 250px;}
.left_s .text_s {
  color: #f2f2f2;z-index: 100000;left: 0;
    bottom: 0;
	width: 92.5%;
  font-size: 14px;
  padding: 8px 12px;
	margin-left:  5px;
  position: absolute;
	background: #060606;
	opacity: 0.7;
  text-align: center;

	
}

.left_s a { color:white; font-weight: bold;}
.text a { color:white; font-weight: bold;}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}.right_s{overflow: hidden;position: relative;}
.right_s .dot_s { position: absolute; top:0; right:0; z-index: 5; width: 100%;}
/* The dots/bullets/indicators */
.dot {
  padding:2px 10px;
  margin: 0 2px;
	font-size: 16px;
  background-color: #f2ae30;
  border-radius: 2%;
  display: inline-block;
	color: white;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

.mySlides1 {display: none; direction: ltr;}
.mySlides1 img {height: 500px;}

/* Slideshow container */
.slideshow-container1 {
  max-width: 1000px;
  position: relative;
  margin: auto;
	
}

/* Caption text */
.text1 {
  color: #f2f2f2;
  font-size: 16px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
	background: #060606;
	opacity: 0.7;
  text-align: center;
}



.text1 a { color:white;}

/* Number text (1/3 etc) */
.numbertext1 {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}
.right_s .dot_s1 { position: absolute; top:0; right:0; z-index: 5; width: 100%;}
/* The dots/bullets/indicators */
.dot1{
  padding:2px 10px;
  margin: 0 2px;
	font-size: 16px;
  background-color: #f2ae30;
  border-radius: 2%;
  display: inline-block;
	color: white;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade1 {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}


.img_blog{ height: 200px; overflow: hidden; position: relative}
.img_blog .sectio_blog{  position: absolute ;left: 5px; bottom: 5px; background: #f2ae30; color: white; padding: 3px 10px}
.page_body{ position: relative; width: 100%; overflow: hidden;}
.title_c{ background: #f2ae30; color: white; list-style: 40px; height: 20px; padding: 10px;}
.title_c a{ color: white; font-size: 18px;}
.title_c a:hover{ color: #000000; }
.title_b{ background: #ffffff; color: #000000; list-style: 40px; height: 20px; padding: 10px; font-size: 18px;}


a{ color:#000000; }a:hover{ color:#f2ae30; }
.bo_bolg{ background: #FFFFFF}.name_blog{ height: 80px;}.name_blog_b{ height: 120px;font-size: 15px ; line-height: 25px;}
.blog_body{background: #FFFFFF; margin-top: 4px;overflow: hidden;  font-size: 15px ; line-height: 25px; height:110px;}
.r_b_b{ float: left;  width: 25%;}
.l_b_b{  float: right;  width: 70%; position: relative; padding-right: 5%;}
.name_blog{font-size: 15px ; line-height: 25px;}
.blog_body p {color:#BCB9B9; font-size: 14px;}
.blog_body .container_body , .name_blog .container_body{ padding: 10px 15PX;}
.l_b_b .rowNum { position: absolute ; right: -15px ; top:0; background:#f2ae30;padding:0px 10px; color:white;}
footer {  background: #1D1D1D; color: #848484; padding: 15px; text-align: left;}
.search-container1{ text-align: left;  background: #FFFFFF; padding: 10px; margin-top: 10px;}
	.search-container1 input[type=text] {
  padding: 10.8px; width: 300px; background:   #F3F3F3; color: #757575;
  font-size: 17px;	font: 13px 'ar1','Roboto', sans-serif;
  border: none;
}

 .search-container1 button {
  float: left;
  padding: 10px 10px;
  margin-left: 16px;
  background: #555555;
color: white;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

 .search-container1 button:hover {
  background: #ccc;
}
.mag-box {
    background: #FFFFFF;
    padding: 20px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    margin-bottom: 10px;
    font-size: 14px;
}.post, .type-attachment {
    background-color: #ffffff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
	padding: 25px;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1.3;
    margin-bottom: 20px;
    color: #333333;
}.imag_1 {
    position: relative;
	overflow: hidden;
}
.imag_1 .container{
    width: 100%
}
header .imag_1 .source_blog {
    background-image: url(../images/bo.png);
    left: 0;
    bottom: 0;
    position: absolute;
    z-index: 100000;
    color: white;
    padding: 10px;
}.entry-meta {
    margin-bottom: 10px;
    display: inline-block;
    font-family: "majalla",Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
    font-size: 24px;
	line-height: 30px;
	width: 100%;}

.row3 > .column {
  padding: 8px 8px;
}

.row3:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 23%;
}
@media screen and  (max-width: 430px) {
	
.column {
  float: left;
  width: 50%;
}

	
		}
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
	z-index: 100000000000000;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides2 {
  display: none;
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;background-color: rgba(0, 0, 0, 0.8);
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}.prev {
  left: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
.sidenav { display: none;}
.menu_mobile{ display: none;}
/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}@media (max-width: 1383px) {
	.container{ width: 95%;
padding: 0 2.5px;
margin: 0 auto;}
		.navbar {
  overflow: hidden;    background: #f2ae30; height: 60px;
	width: 100%;
}
  .container .logo_i{ position: absolute;  top: 0;   left: 0; width: 250px; z-index: 10000000000000;}
	
}
@media (min-width: 1383px) {.container{ width: 1330px;
padding: 0 2.5px;
margin: 0 auto;}
	.navbar {
  overflow: hidden;    background: #f2ae30; height: 60px;
	width: 100%;
}

	.container .logo_i{ position: absolute;  top: 0;   left: 0; width: 250px; z-index: 10000000000000;}}

@media (max-width: 1200px) {
	.right_mh {
    float: right;
		width: auto;
}
	.mhllen3{width: 49%;    float: right; background: #FFFFFF; margin : 0.5% 0 0.5% 1%;}
	
	.col_4{ width: 33.3%;}
	.navbar5 {
		overflow: hidden;    background: #f2ae30; height: 60px;}
.logo_i {
    position: absolute; z-index: 10000000000000;
    top: 0;
    float: left;
    text-align: left;
    left: 1%;
    width: 250px;
}
	.navbar{ display: none;}
	 .search-container {
  float: left;
	 margin-left: 12%;
}.menu_4 {
    display: none;
}
	.menu_mobile{display: block; color: white; line-height: 55px;     background: #f2ae30;}
	.sidenav {
		display: block;
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 100000000000000000;
  top: 0;
  right: 0;
  background-color: #f2ae30;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 12px;
  color: #ffffff;
  display: block;
  transition: 0.3s;
	border-bottom: 1px solid #ffdb37;
}

.sidenav a:hover {
  color: #000000;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}


	
}
@media (max-width: 768px) {
	.col_6{width: 66.6%;}
	.col_4{ width: 50%;}
	
	.search-container {
	margin-left: 10%;}
	.mySlides1 img {height: 320px;}
	.mySlides img {height: 320px;}
	.left_s {
    height:160px;
    
}
	.left_s .text_s {
    
    padding: 8px 4px;
    margin-right: 0;
  
}
	.left_s img {
    height: 150px;
}
	.col_3{ width: 50%;}
}
@media (max-width: 600px) {
	.icon-bar,.search-container ,.new_blo { display: none;}
	.mhllen3{width: 89%;    float: right; background: #FFFFFF; margin : 0.5% 0 0.5% 1%;}
	



	.col_6 {width: 100%;}
	.col_3 {width: 100%;}
	.col_33 {width: 100%;}
	.left_s img {
		height: 200px;}
	.left_s  {
		height: 200px;}
	.col_4{ width: 100%;}
}





